uuid: aff1d02a-850c-4199-9555-cd13bf0b9f75
langcode: en
status: true
dependencies: {  }
id: retail
label: Retail
weight: -8
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access toolbar'
  - 'add retail specialist entities'
  - 'administer retail specialist entities'
  - 'administer retail_specialist display'
  - 'administer retail_specialist fields'
  - 'administer retail_specialist form display'
  - 'delete retail specialist entities'
  - 'edit retail specialist entities'
  - 'view published retail specialist entities'
  - 'view the administration theme'
  - 'view unpublished retail specialist entities'
